<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8659d3874e098c2098f4f8b2ee20ffad">
  <dict>
    <!--2021-09-17 15:22:34.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:22:34.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:22:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:22:34.000-->
    <string key="voicemail_carrier">A1 MK</string>
    <!--2021-09-17 15:22:34.000-->
    <string key="voicemail_number">+389771222</string>
    <!--2021-09-17 15:22:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
